Bug 458743 - different html single from make srpm
different html single from make srpm
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Michael Hideo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-11 22:10 EDT by Christopher Curran
Modified: 2010-11-23 22:59 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.35
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-12 01:00:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Curran 2008-08-11 22:10:01 EDT
Description of problem:
make old_srpm2 seems to generate different html-single output

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeff Fearn 2008-08-12 01:00:17 EDT
Changed Makefile-RedHat to use html-desktop.

Note You need to log in before you can comment on or make changes to this bug.